.talk-to-us {
    padding-top: 0 !important;
    position: relative;
}

.talk-to-us .white_background {
    position: relative;
    background-color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 50px;
    border-radius: 20px;
}

.talk-to-us .white_background h3 {
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    margin: 0;
}

.talk-to-us .white_background a i {
    top: 0;
    font-size: var(--font-size-16);
}

@media (max-width: 767px) {
    .talk-to-us .white_background {
        padding: 32px;
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
        border-radius: 14px;
    }

    .talk-to-us .white_background h3 {
        font-size: var(--font-size-24);
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .talk-to-us .white_background h3 {
        font-size: var(--font-size-24);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .talk-to-us .white_background h3 {
        font-size: var(--font-size-24);
    }
}